name: JustKnit
lowCaseName: justknit
description: MODX3 Extra to Calculate Knitting Projects on Web for MODX Revolution 3.x
author: Iris Hammer
namespace: JustKnit
version: 0.0.1-beta1

menus:
  - text: justknit.menu
    description: justknit.menu_desc
    action: home
    parent: components
context:
  - key: justknit
    name: JustKnit
    description: "Kontext für die PWA von JustKnit"
systemSettings:
  - key: jk.ds24_typage_key
    area: general
    value: qouCHs2EAgW4fhenKXle
    namespace: justknit
elements:
  chunks:
    - name: JustKnit.DS24TrackingPixel
      description: "Dankeseite-Besuch Von Digistore24 per Tracking-Pixel verfolgen"
      file: "DS24TrackingPixel.chunk.tpl"
database:
  tables:
    - JustKnit\Model\JustKnitClientMeta
    - JustKnit\Model\JustKnitOrder
    - JustKnit\Model\JustKnitCalc
    - JustKnit\Model\JustKnitDim
    - JustKnit\Model\JustKnitProduct


